.page{
    align-items: center;
    flex-direction: column;
}

.form{
    vertical-align: middle;
    flex-grow: 2;
    margin-left:30;
    margin-right: 30;
}

.input-text{
    font-size: 13;
    border-radius: 2;
    height: 40;
    background-color: #fff;
    color:#222;
    padding-left: 5;
    font-family: "Varela", "varela-regular";
}
.header{
    horizontal-align:center;
    font-size:25;
    font-weight: 600;
    margin-bottom: 60;
    color:#0078ca;
    font-family: "Varela", "varela-regular";
}

.input-label{
    horizontal-align:left;
    font-size:13;
    margin-bottom: 5;
    margin-left:2;
    width: 100;
    font-family: "Varela", "varela-regular";
}
.error-label{
    horizontal-align:left;
    font-size:12;
    margin-bottom: 2;
    margin-left:2;
    color:red;
    font-family: "Varela", "varela-regular";
}


.login-label{
    horizontal-align:center;
    color:#A8A8A8;
    font-size:16;
    padding-top: 10;
    font-family: "Varela", "varela-regular";
}
.btn{
    font-family: "Varela", "varela-regular";

}
